# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-28 20:06
from __future__ import unicode_literals

from django.db import migrations
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('feedback', '0002_question'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='backcall',
            name='contact',
        ),
        migrations.AddField(
            model_name='backcall',
            name='phone',
            field=phonenumber_field.modelfields.PhoneNumberField(default=0, max_length=255, verbose_name='Телефон'),
            preserve_default=False,
        ),
    ]
